* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  
}
@font-face {
  src: url("../fonts/Lato-Black.ttf");
  font-family: "Lato-Bold";
}

@font-face {
  src: url("../fonts/Lato-Regular.ttf");
  font-family: "Lato-Regular";
}

@font-face {
  src: url("../fonts/Lato-BoldItalic.ttf");
  font-family: "Lato-BoldItalic";
}

@font-face {
  src: url("../fonts/Lobster-Regular.ttf");
  font-family: "Lobster";
}


html{
  overflow-x: hidden;
}
body{
  overflow-x: hidden;
}

#loading{
  position: fixed;
 width: 100%;
 height: 100vh;
 background:white 
 /* url('https://svgshare.com/i/TGi.svg') */
 url('../images/Disk-1s-200px.svg')
	 no-repeat center center;
 z-index: 999;
 text-align: center;
 align-items: center;

}

body {
  background-color: white;
}

a {
  text-decoration: none !important;
  font-weight: 600;
  color: white;
}


.Contpages{
    width: 100%;
    height: 70vh !important;
    background-color: orange;
    overflow-y: hidden;
}
.abtpages {
    width: 100%;
    height: 70vh !important;
    background-color: orange;
    overflow-y: hidden;
}
.mainone {
  background-color: #373435;
  color: white;
}
.mainonetext p {
  margin-bottom: 0;
  float: left;
  font-family: "Lato-Regular";
}
.mainonetext a {
  float: right;
  padding: 0 3px;
  color: white;
}
.maintwo {
  padding: 4px;
  background-color: rgb(255, 255, 255);
}
.maintwo img {
  max-width: 20%;
}
.abcd img {
  float: left;
}
.abcd h2 {
  float: inline-end;
  color: blue;
}
/* navbar header */

header{
  position: relative;
  /* top: 0; left: 0;right: 0; */
  background-color: #991c57;
  /* box-shadow: 0 2px 10px rgba(0,0,0,0.1); */
  padding: 0px 7%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 998;
  list-style: none;
  line-height: none!important;
}
a{
  margin-bottom: 0;
  text-decoration: none;
  line-height: none!important;
}
header .logo{
  max-width: 20%;
  color: #333;
}

header a img{
  max-width: 50%;
}

.navbar {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding-top: 0;
  padding-bottom: 0;
}

header .navbar ul{
list-style: none;

}

header .navbar ul li{
  position: relative;
  float: left;
}
header .navbar ul li a{
font-size: 20px;
padding: 7px 20px;
color: rgb(255, 255, 255);
display: block;
text-transform: uppercase;
}
header .navbar ul li a:hover{
  background: rgb(255, 255, 255);
  /* background: linear-gradient(90deg, rgba(0,55,119,1) 0%, rgba(16,152,193,1) 71%); */
color: #991c57;
}
header .navbar ul li ul{
position: absolute;
left: 0;
width: 250px;
background: #fff;
display: none;
}
header .navbar ul li ul li{
  width: 100%;
  border-top: 1px solid rgba (0,0,0,0.1);
}
header .navbar ul li ul li ul{
  left: 200px;
  top: 0;

}
header .navbar ul li:focus-within>ul,
header .navbar ul li:hover>ul{
  display: initial;
}

#menu-bar{
  display: none;
}
header label{
  font-size: 20px;
  color: #333;
  cursor: pointer;
  display: none;

}

/* navbar header */
  
.mainthree {
  width: 100%;
  height: 100% !important;

  background: url(../images/amastra.jpg);
  background-position: 0%;
  background-size: cover;
  background-repeat: no-repeat;
}

.certific{
  padding: 30px 30px;
  width: 100%;
  height: auto;
  background-color: #f7f7f7;
 
}
.certi img{
max-width: 100%;

display: flex;
justify-content: center;
/* margin-left: 95px; */
text-align: center;
align-items: center;
}

.certitext{
  /* padding: 10px 0px; */
}

.certitext h2{
  color: #559355;

  font-family: "Lato-Bold";
}
.certamst{
  color: #991c57;
  font-family: "Lobster";
  text-transform: capitalize!important;
}

.Contpages .mainthree{
    width: 100%;
    height: 100% !important;
  
    background: url(../images/call-center.jpg);
    background-position: 0%;
    background-size: cover;
    background-repeat: no-repeat;
}
.abtpages .mainthree{
    width: 100%;
    height: 100% !important;
  
    background: url(../images/abtushead.jpg);
    background-position: 0%;
    background-size: cover;
    background-repeat: no-repeat;
}

.textwelcome {
  position: absolute;
  color: black;
  top: 250px;
  left: 0;
  text-align: right;
  background-color: #00688f;
  padding: 10px;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
}
.textwelcome h2{
    font-family: "Lato-Bold";
}
.textwelcome p{
    font-family: "Lato-Regular";
}


.textwelcome h2 {
  color: white;
  font-weight: 700;
  margin-bottom: 0;
  font-size: xx-large;
}
.textwelcome p {
  color: white;
  font-weight: 700;
  margin-bottom: 0;
}

/* iconbar started */

.icon-bar {
  position: fixed;
  top: 80%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  z-index: 90;
}
.facebook {
  background: #1877f2 !important;
}
.Whatsapp {
  background: #25d366 !important;
}
.instagram {
  background: #e4405f !important;
}
.twitter {
  background: #1da1f2 !important;
}

.icon-bar a {
  text-decoration: none;
  /* width: 200px; */
  background: #1877f2;
  color: white;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding: 5px;
  font-size: 18px;
  transform: translateX(-160px);
  -webkit-transform: translateX(-160px);
  -ms-transform: translateX(-160px);

  transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
}
.icon-bar a:hover {
  transform: translateX(0);
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
}

.icon-bar a i {
  padding-left: 20px;
  font-size: 30px !important;
  animation: letszoom 3s linear alternate-reverse infinite;
}

@keyframes letszoom {
  from {
    transform: scale(0.8);
  }
  to {
    transform: scale(1);
  }
}
/* iconbar ended */

/* introductory started */
.introductory {
  height: auto;
  /* background-color: bisque; */
  padding: 25px 40px 25px 40px;
}
.introductory h1 {
  text-align: center;
  text-transform: uppercase;
  color: #991c57;
  margin-bottom: 0;
  font-family: "Lato-Bold";
}
.introductory h5 {
  text-align: center;
  text-transform: uppercase;
  color: #559355;
  margin-bottom: 0;
  font-family: "Lato-BoldItalic";
}
.abcd {
  display: flex;
  justify-content: center;
  padding-left: 0;
  padding-right: 0;
}
.card {
  width: 120rem;
  border: none;
}
.card-body h2 {
  color: #991c57;
  font-weight: 700;
  font-family: "Lato-Bold";
}
.card-text{
    font-family: "Lato-Regular";
}


.card-body:hover {
  background-color: #991c57;
  transform: translateY(0%);
  color: white;
}

.card-body:hover h2 {
  color: white;
}
.card-img,
.card-img-top {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;

  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

/* introductory ended */

/* Auction started */
.Auction {
  width: 100%;
  height: auto;
  background-color: bisque;
  padding: 20px;
}
.Auctionbody {
  padding: 20px;

  border-left: 3px solid #991c57;
}
.Auctionbody h3{
  font-family: "Lato-bold";
}
.Auctionbody h4{
    font-family: "Lato-BoldItalic";
  }
  .Auctionbody p{
    font-family: "Lato-Regular";
  }
.anchor {
  padding: 10px 20px;
  background: linear-gradient(
    90deg,
    rgba(2, 0, 36, 1) 0%,
    rgba(193, 14, 14, 1) 35%,
    rgba(131, 27, 27, 1) 100%
  );
}
.anchor:hover {
  padding: 10px 20px;
  background: linear-gradient(
    90deg,
    rgba(131, 27, 27, 1) 0%,
    rgba(193, 14, 14, 1) 35%,
    rgba(2, 0, 36, 1) 100%
  );
}
.anchor a {
  text-decoration: none;
}
.Auctionbody a:hover {
  text-decoration: none;
  color: aliceblue;
}



/* Products start */
.productgallery {
  width: 100%;
  height: auto;
  background: linear-gradient(
    90deg,
    rgb(233, 232, 232) 27%,
    rgba(255, 255, 255, 1) 73%
  );
  padding: 25px 40px 150px 40px;
  text-align: center;
}
.gallery {
  margin: 15px 30px;
}
.gallery img {
  width: 290px;
  padding: 15px;
  transition: 1s;
}

.gallery img:hover {
  transform: scale(1.1);
}
.productgallery 
/* Auction ended */
footer {
  height: auto;
  background-color: #373435;
  color: white;
  padding: 20px;
}
.footerbody {
  padding: 45px 25px 25px 25px;
  align-items: center;
  font-family: "Lato-Regular";

}
.maincredits p {
  background-color: black;
  padding: 5px 10px 5px 8px;
  text-align: center;
  color: gray;
}
.gotopbtn{
  position: fixed;
  width: 50px;
  height: 50px;
  background: #991c57;
  bottom: 40px;
  right: 50px;
  text-decoration: none;
  text-align: center;
  line-height: 50px;
  color: rgb(255, 255, 255);
  font-size: 22px;


}

/* aboutus started */
.abtcmpny {
  width: 100%;
  height: auto;
  background-color: #559355;
  padding: 50px 55px;
}
.abtus {
  width: 100%;
  height: 100vh;
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
    url(../images/ordinary-busy-day-surgeon.jpg);
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
.visimisidata {
  position: absolute;
  top: 30%;
  left: 3%;
  background-color: #991c57;
  padding: 45px 65px;
  color: white;
  box-shadow: 5px 5px 6px #000000;
  margin-bottom: 20px;
}

.visimisidata h2 {
  font-family: "Lato-bold";
}
.visimisidata p {
  font-family: "Lato-Regular";
}
.vimitwo {
  margin-top: 15%;
}
.abtcmpnylog img {
  max-width: 100%;
  box-shadow: 5px 5px 6px #75b175;
  border-radius: 13px;
}
.abtcmpnytxt {
  padding-left: 15px;
}
.abtcmpnytxt p{
    font-family: "Lato-Regular";
}
.abtcmpnytxt h2 {
  font-family: "Lato-Bold";
}
.Ourvalues{
  width: 100%;
  height: auto;
  background-color:#bed3be;
  padding: 25px 25px;
}
.Ourvaluestxt ul{
list-style: none;
}
.Ourvaluestxt ul li{
  list-style: none;
  color: #00688f;
  font-size: 25px;
  }
.Ourvaluesimg img{
  max-width: 100%;
}

/* aboutus ended */

/* healthcertification started */
.healthcertification{
  background-color: #991c57;
  height: auto;
  padding: 20px;
}
.healthcertification h2, .healthcertification p{
  color: white;
  text-align: center;
}
.healthcerimg img{
  max-width: 50%;
  border: 4px solid #d30063;
  margin: 10px 2px;

}
.healthcerimg{
  margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* healthcertification ended */

/* contact started */
.contact {
  width: 100%;
  height: auto;
  padding: 25px 55px;
  background-color: white;
  font-family: "Lato-Regular";
}
.Conth h2{
    font-family: "Lato-Bold";
}
.Conth h5{
    font-family: "Lato-BoldItalic";
}
.contactaddress {
  text-align: center;
}
.contactaddress h3{
    font-family: "Lato-BoldItalic";
    color: #991c57;
}
/* contact ended */

/* product started */
.Product {
  width: 100%;
  height: auto;
  background-color: #aee0ae;
  padding: 20px 55px;
  align-items: center;
  font-family: "Lato-Regular";
}
.proro {
  display: flex;
  justify-content: center;
}
.proimg img {
  max-width: 100%;
  /* box-shadow: 5px 5px 6px #75b175; */
  border-radius: 13px;
  position: absolute;
  right: 0;
}
.prodtext {
  padding-left: 15px;
  /* margin-top: 50px; */
}
.prodtext h1 {
  margin-bottom: 0;
  line-height: 1.2;
  font-weight: 700;
}
/* product ended */
@media(max-width:980px)
{
  .maintwo  
  {
    margin-top: 10% ;
}
  .maintwo img {
    max-width: 30%;
}
#loading{
  position: fixed;
 width: 100%;
 height: 100vh;
 background:white 
 /* url('https://svgshare.com/i/TGi.svg') */
 url('../images/Disk-1s-200px.svg')
	 no-repeat center center;
 z-index: 999;
 text-align: center;
 align-items: center;

}
  .mainone{
display: none;
  }
  header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: rgba(33, 25, 7, 4);
}

header {
    padding: 10px;
}

header label {
    display: initial;
    color: white;
}

header .navbar {
    position: absolute;
    top: 100%;
    left: 0%;
    right: 0%;
    background: rgb(0, 0, 0);
    color: #eee;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    display: none;
}

header .navbar ul li {
    width: 100%;
}

header .navbar ul li ul {
    position: relative;
    width: 100%;

}

header .navbar ul li ul li {
    background: #eee;

}

header .navbar ul li ul li ul {
    width: 100%;
    left: 0;

}

#menu-bar:checked~.navbar {
    display: initial;
}

header a img {
    max-width: 70%;
    -webkit-box-shadow: 2px 90px 0 rgb(0 0 0 / 5%);
    box-shadow: 2px 2px 0 rgb(0 0 0 / 5%);
    float: right;
}


  .visimisidata {
    position: absolute;
    top: 20%;
    left: 3%;
    background-color: #991c57;
    padding: 30px 50px;
    color: white;
    box-shadow: 5px 5px 6px #000000;

  }
  .vimia{
    position: absolute;
    top: 20%;
  }
    
    .vimib{
      position: absolute;
      top: 40%;
    }

}

@media(max-width:560px){
  .maintwo  {
    margin-top: 10% ;
    padding-top: 8px;
}
.maintwo img{
  margin-top: 1% ;
}
.abcd{
  margin-top: 10% ;
  padding-top: 25px;
}
}